{
  "name": "drupal/site_custom",
  "type": "drupal-custom-module",
  "description": "Site Custom",
  "keywords": [
    "Drupal"
  ],
  "license": "GPL-2.0+",
  "minimum-stability": "dev",
  "require": {
    "drupal/core": "^8.8 || ^9",
    "rtlopez/decimal": "^1.0",
    "markrogoyski/math-php": "0.*",
    "tightenco/collect": "^8.0"
  }
}
